package com.rv.im.db.service;

import com.rv.im.db.table.Customer;

import java.util.List;

public interface ICustomerService {

    /*******
     * 获取客户列表
     * @return
     */
    List<Customer> getCustomerLists();

    void addCustomers(List<Customer> customers);
}
